Drupal 6 - Comment intégrer un slider qui a été développé avec JQUERY 1.5 ?

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

Bonjour,

j'ai l'impression d'être un vieux, parceque je n'ai toujours pas migré à la D7 ! Pardon !!! Le hic des vieux qui utilisent la D6 est que cette version tourne sous JQuery 1.3.2 ! J'ai trouvé un slider http://slidesjs.com/ que je souhaite mettre sur mon site, mais celui ci tourne sous JQuery 1.5. Si je remplace avec Jquery 1.5, mon site est mort : plus de menu admin ! Alors là, peut-être que je m'y prends mal, mais j'ai peur d'être condamné avec la version 1.3.2 de Jquery !

Une solution humaine ?

Merci.